/*
h1 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
	line-height: 26.4px;
}
*/
h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
	line-height: 15.4px;
}
p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	line-height: 20px;
}
blockquote {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 17.5px;
	font-style: normal;
	font-variant: normal;
	line-height: 25px;
}
pre {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	line-height: 18.5714px;
}